renren-fast

提问 未结 1 87
lh
lh 2022-08-13
悬赏:20积分
img[//cdn.renren.io/c3aae202208131407279130.png] img[//cdn.renren.io/9d84c202208131407425493.png] img[//cdn.renren.io/1922f202208131407555498.png] 这两个地方都改了 为什么还要报错呀大哥 跪求解决一下 搞几个小时了
回帖
  • 不能使用jdk1.5,需要使用jdk1.8 一般这个错误是idea jdk环境配置错了
    0 回复